
Digitale Infrastruktur - Bug / Feature #125

KMZ Files 

14 August 2010 19:28 - Anonymous

Status: Closed Start date: 14 August 2010

Priority: Low Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Mit Google Earth kann man KMZ Files erzeugen, welche man mittels maps.google.ch darstellen kann.

Das sieht dann ungefähr so aus:

http://maps.google.ch/maps?f=q&hl=de&q=http://www.angrod.ch/Camping_Vallorbe.kmz

Wie aus dem Link ersichtlich war angrod so freundlich und hat die Datei auf seinem Webserver gehostet. Cool wäre, wenn man

solche KMZ Dateien ins Wiki hochladen kann.

Damit kann man unter anderem verschiedene Layer über die Google Map legen, wie bei diesem Beispiel

http://maps.google.com/?q=http://www-dev.osgcorp.com/wb/data/hazard/cyclone-frequency.kmz

Für die PPS ist der Einsatz von KMZ bei genauer Ortsbeschreibung (wo eine PV, Aktionen, etc. stattfinden) sinnvoll. Bei der

Pirateninvasion hat Pascal Gloor alle Standorte der Stände mittels KMZ dargestellt - leider habe ich den Link nicht mehr.

KMZ kann also für die Partei durchaus zweckmässig verwendet werden.

History

#1 - 16 August 2010 11:53 - dergringo

- Assignee set to dergringo

- Priority changed from Normal to Low

#2 - 09 November 2010 14:34 - dergringo

- Project changed from 4 to 16

#3 - 23 November 2010 14:56 - corvus

- Status changed from New to 4

- Assignee changed from dergringo to corvus

Dem ablegen von KMZ files im Piratenwiki steht nichts im Weg. Von dort ist auch der Aufruf mit Google möglich. Es steht jedem frei entsprechende

Dateien zu erstellen und dort abzulegen.

#4 - 23 November 2010 20:50 - corvus

- Status changed from 4 to 2

Ich muss mich hier selber korrigieren. Das wiki prüft die mime types und wir erlauben keine zip dateien.

#5 - 30 December 2010 01:57 - corvus

- Status changed from 2 to Closed

Gemäss AG DI Beschluss vom 26. Dez werden wir dieses Dateiformat im Wiki nicht zulassen.
